/*
Theme Name:		 Medespoir child
Theme URI:		 https://www.medespoir-turquie.fr/
Description:	 Medespoir child is a child theme of Medespoir
Author:			 medespoir
Template:		 medespoir
Version:		 1.0.0
Text Domain:	 medespoir-child
*/

* {
  margin: 0;
  padding: 0;
  text-align: right;
}
.no {
  margin: 0;
  padding: 0;
}
.row {
  flex-wrap: wrap !important;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

ul {
  list-style-type: none;
  padding: 0;
  padding-left: 30px;
  margin: 1em 0 1.5em 0;
}
.footer ul,
.header ul {
  padding-left: 0;
  margin: 0;
}

li {
  list-style: url(https://res.cloudinary.com/touchlink-cloudinary-media/image/upload/v1639485125/medespoir-turquie-fr-v2/list-style-prix-blue_ulmdeo.png);
  margin-bottom: 5px;
  margin-left: 20px;
}
.footer li,
.header li {
  list-style: none;
  margin-bottom: 0;
  margin-left: 0;
}
li span {
  color: #1cccc2;
}

img {
  width: 100%;
  height: auto;
}
section {
  padding: 20px 0;
  overflow: hidden;
}

.content__single_post{
	display: flex;
    justify-content: center;
	margin-bottom:20px;
}
@media (max-width: 768px) {
  ul {
    padding-left: 30px;
    margin: 1em 0 1.5em 0;
  }
}

.header-container {
  background-color: #fff;
  position: relative;
}
.header {
  width: 65%;
  height: 75px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.header-container:not(.sticky-header) .header {
  animation: centerOfPageAnimate 0.6s;
}
@keyframes centerOfPageAnimate {
  0% {
    top: 0;
    transform: translate(0, 0);
  }
  50% {
    top: -5px;
    -webkit-transform: translate(0, -10%);
    transform: translate(0, -10%);
  }
  100% {
    top: 0;
    transform: translate(0, 0);
  }
}
.sticky-header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;
  background-color: #fff;
  box-shadow: 0 13px 25px -12px rgb(0 0 0 / 25%);
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.sticky-header .header {
  height: 90px;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.header .logo-container {
  height: 60px;
}
.header .logo-container img {
  height: 100%;
  width: auto;
}

.header .menu-wrapper {
  width: 75%;
}
.header .menu-wrapper .menu {
  display: flex;
  justify-content: space-between;
  height: 100%;
}
.header .menu-wrapper .menu .menu-item {
  height: 100%;
  position: relative;
}
.header .menu-wrapper .menu > .menu-item a {
  color: #1f2231;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}

.header
  .menu-wrapper
  .menu
  .menu-item
  a:active
  .header
  .menu-wrapper
  .menu
  .menu-item
  a:hover,
.header-container.add-bg-color .header .menu-wrapper .menu .menu-item a:hover {
  color: #1cccc2;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}

.header .sidebar {
  width: 95%;
  height: auto;
  position: absolute;
  top: 100%;
  left: 2%;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  background-color: #1cccc2;
  box-shadow: 0 3px 16px 0 rgba(21, 79, 125, 0.27);
  z-index: 5;
  display: none;
}

.js-nav-active .header .sidebar {
  display: block;
}
.sticky-header .header .sidebar {
  top: 70px;
}

.header .sidebar .menu {
  padding: 10px;
}
.header .sidebar .menu-item-element {
  padding: 10px;
}
.header .sidebar .menu-item:not(.sub_is_clicked) .menu-item-element {
  border-bottom: 1px solid #fff;
}
.header .sidebar .menu-item .menu-item-element .closed-svg {
  display: inline-block;
}
.header .sidebar .menu-item .menu-item-element .opened-svg {
  display: none;
}
.header .sidebar .menu-item.sub_is_clicked > .menu-item-element .closed-svg {
  display: none;
}
.header .sidebar .menu-item.sub_is_clicked > .menu-item-element .opened-svg {
  display: inline-block;
}

.header .sidebar .menu-item.subClicked > .menu-item-element .closed-svg {
  display: none;
}
.header .sidebar .menu-item.subClicked > .menu-item-element .opened-svg {
  display: inline-block;
}
.header .sidebar a {
  color: #fff;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.header .sidebar .sub-menu-2,
.header .sidebar .sub-menu-mob {
  overflow: hidden;
  transition: max-height 1s;
  max-height: 0;
  width: 95%;
  margin: auto !important;
  background-color: #fff;
  border-radius: 5px;
}
.header .sidebar .sub-menu-mob .menu-item-element {
  border-bottom: 1px solid #114b78 !important;
}
.header .sidebar .sub-menu-mob,
.header .sidebar .sub-menu-mob .sub-menu-2 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}
.header .sidebar .sub-menu-mob a {
  color: #114b78;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
.has_child.subClicked .sub-menu-2,
.main-has-child-mobile.sub_is_clicked .sub-menu-mob {
  transition: max-height 2s;
  max-height: 2000px;
}
.main-has-child-mobile.sub_is_clicked > .menu-item-element a {
  color: #114b78;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}
@media (max-width: 1400px) {
  .header {
    width: 70%;
  }
}
@media (max-width: 1024px) {
  .header {
    width: 80%;
    height: 80px;
  }
  .header .logo-container {
    height: 50px;
  }
  .sticky-header .header {
    height: 70px;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
  }
  .header .menu-wrapper {
    width: 55%;
  }
}
@media (max-width: 768px) {
  .header {
    width: 95%;
  }
  .header .logo-container {
    height: 50px;
  }
}
#burger-icon {
  width: 25px;
  height: 24px;
  position: relative;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  -o-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
#burger-icon span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background-color: #114b78;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0);
  -moz-transform: rotate(0);
  -o-transform: rotate(0);
  transform: rotate(0);
  -webkit-transition: 0.25s ease-in-out;
  -moz-transition: 0.25s ease-in-out;
  -o-transition: 0.25s ease-in-out;
  transition: 0.25s ease-in-out;
}
#burger-icon span:nth-child(1) {
  top: 0;
}
#burger-icon span:nth-child(2),
#burger-icon span:nth-child(3) {
  top: 10px;
}
#burger-icon span:nth-child(4) {
  top: 20px;
}
.js-nav-active #burger-icon span:nth-child(1) {
  top: 10px;
  width: 0%;
  left: 50%;
}
.js-nav-active #burger-icon span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.js-nav-active #burger-icon span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.js-nav-active #burger-icon span:nth-child(4) {
  top: 10px;
  width: 0%;
  left: 50%;
}

h1 {
  font-size: 36px;
  font-family: Jost, sans-serif;
  font-weight: 700;
  line-height: 1.2;
  color: #154f7d;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 20px;
}

h2 {
  font-size: 26px;
  font-family: Jost, sans-serif;
  font-weight: 700;
  line-height: 1.2;
  color: #154f7d;
  margin-bottom: 20px;
  margin-top: 10px;
}

h3 {
  font-size: 18px;
  font-family: Jost, sans-serif;
  font-weight: 700;
  line-height: 1.2;
}

p,
ul {
  font-size: 16px;
  font-family: Jost, sans-serif;
  line-height: 1.5;
}
@media (max-width: 1024px) {
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 24px;
  }
  h3 {
    font-size: 16px;
  }

  p,
  ul {
    font-size: 14px;
  }
}

.footer {
  background-color: #f7f7f6;
}

.footer .copyright {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer .copyright p {
  color: #1f2231;
  text-align: center;
  margin-bottom: 0;
}

.footer .copyright p a {
  color: #1cccc2;
}

.post__content article {
  min-height: 425px;
}
.post__content article .top_post {
  position: relative;
}

.post__content article .top_post .date_posts {
  display: inline-block;
  position: absolute;
  padding: 5px;
  background-color: #fff;
  box-shadow: 0 3px 7px 0 rgb(21 79 125 / 17%);
  top: 20px;
  right: 13%;
  border-radius: 5px;
}

.post__content article .top_post img {
  width: 90%;
  border-radius: 10px;
}

.post__content article .content_post {
  width: 85%;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 3px 7px 0 rgb(21 79 125 / 17%);
  padding: 20px;
  position: absolute;
  top: 195px;
  left: 10%;
}

.post__content article .content_post h2 {
  font-size: 18px;
  min-height: 80px;
}
.post__content article a {
  color: #154f7d;
}

.breadcrumbs_single {
  min-height: 400px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
}

.breadcrumbs_single .date_single_posts {
  background-color: #154f7d;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 10px;
  border-top-left-radius: 5px;
}

.breadcrumbs_single .date_single_posts p,
.breadcrumbs_single .date_single_posts p a {
  color: rgb(255, 255, 255);
}

.breadcrumbs_single .nav-links {
  width: 70%;
  max-width: 100%;
  background-color: #154f7d;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 10px;
  border-top-right-radius: 5px;
}

.breadcrumbs_single .nav-links p,
.breadcrumbs_single .nav-links p a {
  color: rgb(255, 255, 255);
}

.breadcrumbs_single p {
  margin-bottom: 0;
}

.breadcrumbs_single span {
  color: rgb(255, 255, 255);
}

.top_archive_blog {
  padding: 10px 0;
}

.top_archive_blog a {
  color: #1cccc2;
}

.error-404 a {
  color: #1cccc2;
}

.page-header {
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
  background: url(https://res.cloudinary.com/touchlink-cloudinary-media/image/upload/v1639485220/medespoir-turquie-fr-v2/prix-bg_nuthwc.webp)
    no-repeat scroll bottom center;
  background-size: cover;
}

.page-header h1,
.page-header h2 {
  color: rgb(255, 255, 255);
}

.read_more {
  display: inline-block;
  animation: pulse 1.5s infinite;
  border-radius: 5px;
  border: 1px solid #114b78;
  background-color: #114b78;
  color: #fff !important;
  padding: 5px;
}

.read_more:hover {
  background-color: #fff;
  color: #114b78 !important;
}

@keyframes pulse {
  0% {
    transform: scale(0.9);
  }
  70% {
    transform: scale(1);
    box-shadow: 0 0 0 50px rgba(#5a99d4, 0);
  }
  100% {
    transform: scale(0.9);
    box-shadow: 0 0 0 0 rgba(#5a99d4, 0);
  }
}

/*--------------------------------------------------------------
#   scrollbar
--------------------------------------------------------------*/

::-webkit-scrollbar {
  width: 15px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgb(246, 227, 229);
}

::-webkit-scrollbar-thumb {
  background-color: #114b78;
  border-radius: 10px;
}
.postid-2031 .iframe___fr {
display:none;
}

.wpml-ls-current-language:hover ul.sub-menu {
    display: block;
}
ul.sub-menu {
    display: none;
    position: absolute;
    z-index: 11;
    background: white;
    padding: 10px 20px;
    width: 180px;
}

.wpml-ls-menu-item .wpml-ls-flag {
    width: 25%;
}

.header .menu-wrapper .menu > .menu-item a {
    display: flex;
}

ul.sub-menu .wpml-ls-menu-item .wpml-ls-flag {
    width: 15%;
}

.whatsapp-icon {
  display: flex;
  align-items: center;
  width: 55px;
  height: 55px;
  position: fixed;
  top: calc(55% + 50px);
  left: 0px;
  cursor: pointer;
  z-index: 9999;
  padding: 4px;
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  border-top-left-radius: 30px;
  background-color: #2ab737;
  background: linear-gradient(135deg, #0f912c 0, #25a325 37%, #2ab939 100%);
}
.trin-trin
{
  animation-name: trin;
  animation-duration: 2.5s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  width: 50%;
  margin: 0 auto;
}
@keyframes trin {

from {
  transform:rotate3d(0, 0, 1, 0deg);
}
20%, 32%, 44%, 56%, 68% {
  transform: rotate3d(0, 0, 1, 0deg);
}
23%, 35%, 47%, 59%, 71% {
  transform: rotate3d(0,0,1,15deg);
}
26%, 38%, 50%, 62%, 74% {
  transform: rotate3d(0,0,1,0deg);
}
29%, 41%, 53%, 65%, 77% {
  transform: rotate3d(0,0,1,-15deg);
}
80% {
  transform:rotate3d(0, 0, 1, 0deg);
}

}

.whatsapp-icon:before {
  content: "";
  background: url(/main/public/uploads/whatsapp.webp);
  position: absolute;
  width: 85%;
  height: 85%;
  background-repeat: no-repeat;
  background-size: contain;
}

form#myForm {
    direction: rtl;
}

